<?xml version="1.0" encoding="ISO-8859-1"?>
<sd_buttons>
 <PBXInfos/>
 <Buttons>
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
  <Btn
   Name=""
   Addr=""
   LocalMSN=""
   EMail=""
   ToolTip=""
   ObjRef=""
   ActionType="0"
   Flags="0x0"
   Hotkey="0x260000"
   Icon=""
  />
 </Buttons>
</sd_buttons>
